За Вашим запитом нічого не знайдено. - Сторінка 1013

Всього оголошень
Синій Хендай Санта Фе, об'ємом двигуна 1.98 л та пробігом 269 тис. км за 5200 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
5 200 $
232 804 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5200)) }} грн
Газ пропан-бутан \ Бензин 1.98 л.
Ручна / Механіка
269 тис. км
Коростишів
Перевірено за номером по базі МВС
DI6448AE
До Вашої уваги непогано збережений автомобіль, який прослужить новому власнику ще немало років. Автомобілем володію не так давно (біля 6 мі...
Чорний БМВ iX, об'ємом двигуна 0 л та пробігом 45 тис. км за 48900 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
48 900 $
2 189 253 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 48900)) }} грн
Електро 0 л.
Автомат
45 тис. км
Київ
Перевірено за номером по базі МВС
AA9840YC
Європейська версія Без фарбованих деталей Сервісна історія на оф.дилері Фари LASER LIGHT Безключовий доступ Система аварійного гальмування ...
Білий Фольксваген Інша, об'ємом двигуна 1.3 л та пробігом 2 тис. км за 702 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
702 $
31 414 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 702)) }} грн
Бензин 1.3 л.
Ручна / Механіка
2 тис. км
Запоріжжя
Авто на полном ходу.Сел поехал.по Т П .все вопросы по телефону
Сірий Фольксваген Гольф, об'ємом двигуна 1.6 л та пробігом 238 тис. км за 5500 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
5 500 $
246 235 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5500)) }} грн
Бензин 1.6 л.
Ручна / Механіка
238 тис. км
Харків
Перевірено за номером по базі МВС
AX7842OT
Відмінний стан. Комплектація Goal : Клімат контроль, Підігріви Сидінь. Повний Електропакет, Круиз Контроль , Мультимедіа оригінал VW, AirBag...
Чорний Фольксваген Гольф, об'ємом двигуна 1.2 л та пробігом 230 тис. км за 6800 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
6 800 $
304 436 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6800)) }} грн
Бензин 1.2 л.
Ручна / Механіка
230 тис. км
Мукачево
Свіжопригнаний Volkswagen Golf 6 Variant (універсал) у комплектації Match. Автомобіль 2012 року, бензиновий двигун 1.2 TSI, 105 к.с., 6-с...
Білий Фіат Fiorino, об'ємом двигуна 1.6 л та пробігом 100 тис. км за 1002 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
1 002 $
44 839 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1002)) }} грн
Газ/бензин 1.6 л.
Ручна / Механіка
100 тис. км
Богородчани
Перевірено за номером по базі МВС
BO5018AE
Продам Fiat 1994р. газ/бензин Мотор рік тому перебирали Моноінжектор Нові запчастини -акумулятор -стартер -форсунки Машинка технічно ...
Сірий Кіа Сід, об'ємом двигуна 1.6 л та пробігом 226 тис. км за 9250 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
9 250 $
414 122 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9250)) }} грн
Дизель 1.6 л.
Автомат
226 тис. км
Нетішин
Перевірено за номером по базі МВС
BX5959EC
Авто в хорошому стані в рідній фарбі новий акумулятор хороша комплектація є ще зимова гума на залізних дисках. ТОРГ.
Сірий Опель Зафіра, об'ємом двигуна 1.7 л та пробігом 230 тис. км за 6500 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
6 500 $
291 005 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6500)) }} грн
Дизель 1.7 л.
Ручна / Механіка
230 тис. км
Горохів
Перевірено за номером по базі МВС
AC0224BM
Авто в гарному стані,має хорошу комплектацію, сенсор дощу,круїз контроль,біксенон,навігація,блютуз,мультируль,датчик світла,клімат контроль....
Сірий Ніссан Kicks, об'ємом двигуна 1.6 л та пробігом 95 тис. км за 14200 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
14 200 $
635 734 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14200)) }} грн
Бензин 1.6 л.
Автомат
95 тис. км
Київ
Перевірено за номером по базі МВС
DI2747AH
Продам гарне авто, нічого робити не потрібно сів і поїхав, мастило в двигуні замінено на 93 тисячі, мастило в акпп та два фільтра теж заміне...
Сірий Деу Сенс, об'ємом двигуна 1.3 л та пробігом 281 тис. км за 1603 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
1 603 $
71 734 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1603)) }} грн
Газ/бензин 1.3 л.
Ручна / Механіка
281 тис. км
Запоріжжя
Перевірено за номером по базі МВС
AP1157IE
Продам Сенс 1.3 На 280тыс. была замена ГРМ, сцепления, ходовой Куплена зимой 2025г. новая всесезонная резина Установлена приятная музыка, у...
Сірий Фольксваген Крафтєр, об'ємом двигуна 1.97 л та пробігом 261 тис. км за 16500 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
16 500 $
738 705 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16500)) }} грн
Дизель 1.97 л.
Ручна / Механіка
261 тис. км
Рівне
Перевірено за номером по базі МВС
BK4357EX
Продам Wolksvagen krafter по він коду 2015рік, гарний стан,електро пакет, клімат контроль,пілот сидіння, круіз контроль, без корозії.
Сірий Пежо 308, об'ємом двигуна 1.56 л та пробігом 290 тис. км за 8500 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
8 500 $
380 545 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8500)) }} грн
Дизель 1.56 л.
Ручна / Механіка
290 тис. км
Полтава
Перевірено за номером по базі МВС
BI7849HC
Peugeot 308 T9 | 2015 рік | 1.6 BlueHDi 120 к.с. | МКПП 6 ст. Продам свій Peugeot 308 T9 2015 року. Автомобіль пригнаний з Європи, я перши...